.cookie-agree-box{
    background-color: #333;
    display: none;
}
.cookie-agree-box .cookie-agree-content{
    width: 75%;
    max-width: 1050px;
    margin: auto;
    padding: 10px 0 0;
    display: flex;
}
.cookie-agree-box .cookie-agree-content .text{
    color: #ffffff;
}
.cookie-agree-box .cookie-agree-content .text a{
    color: #ffffff;
    text-decoration: underline;
}
.cookie-agree-box .agree-btn-box{
    display: flex;
    align-items: center;
    height: 100%;
}
.cookie-agree-box .agree-btn-box #agree-btn{
    background: none;
    color: #ffffff;
    border:1px solid #ffffff;
    border-radius: 0;
}
.cookie-agree-box .agree-btn-box #agree-btn:hover {
    background-color: #FFF;
    color: #333;
}
.my-footer .cookie-agree-box{
    background-color: transparent;
}
.my-footer .cookie-agree-box .cookie-agree-content{
    width: 100%;
}
#landing-page.landing3a.landing3b .my-footer .cookie-box {
    display: block !important;
}
@media (max-width: 786px){
    .cookie-agree-box .cookie-agree-content,
    .cookie-agree-box .agree-btn-box{
        display: block;
        text-align: center;
    }

}
@media (max-width: 767px){

    .cookie-agree-box .cookie-agree-content,
    .cookie-agree-box .agree-btn-box{
        width: 100%;
    }
}
